<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>rnews</table>
	<order>news_id DESC</order>
	<increment>news_id</increment>
	<title>Контент. Региональные новости</title>
</main>
<item>
	<column>news_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<hint>Порядковый номер новости</hint>
</item>
<item>
	<column>title</column>
	<title>Заголовок</title>
	<type>text</type>
	<col>60</col>
	<validate>
		<type>notnull</type>
		<critic>True</critic>
	</validate>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Заголовок</hint>
</item>
<item>
	<column>keywords</column>
	<title>Ключевые слова</title>
	<type>textarea</type>
	<row>2</row>
	<col>60</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>region_id</column>
	<title>Регион</title>
	<type>lookup</type>
	<lookup>
		<table>region</table>
		<id>region_id</id>
		<column>name</column>
		<order>name</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>
	<hint>Регион</hint>
</item>
<item>
	<column>part_id</column>
	<title>Рубрика</title>
	<type>lookup</type>
	<lookup>
		<table>parts</table>
		<id>part_id</id>
		<column>partname</column>
		<where>typepart_id in (1,2)</where>
		<order>partname</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>
	<hint>Рубрика</hint>
</item>
<item>
	<column>date_insert</column>
	<title>Дата / Время</title>
	<type>datetime</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>anons</column>
	<title>Основная мысль</title>
	<type>textarea</type>
	<hint>Заголовок стаьи</hint>
	<col>60</col>
	<row>10</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
</item>
<item>
	<column>text</column>
	<title>Текст статьи</title>
	<type>textareatiny</type>
	<hint>Заголовок стаьи</hint>
	<col>60</col>
	<row>40</row>
	<tipograf>
		<type>tags</type>
		<killstyle>true</killstyle>
	</tipograf>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
</item>
<item>
	<column>action</column>
	<title>Публикация</title>
	<type>checkbox</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Публиковать на главной</hint>
</item>
</items>